UUSCHED(8C)

NAME
uusched - the scheduler for the UUCP file transport program

SYNOPSIS
/usr/lib/uucp/uusched [ -u debug_level ] [ -x debug_level ]

AVAILABILITY

This command is available with the uucp software installation option. Refer to for information on how to install optional software.

DESCRIPTION

uusched is the UUCP file transport scheduler. It is usually started by the daemon uudemon.hour that is started by cron(8) from an entry in the system crontab file:

    39 * * * * /bin/su uucp -c "/usr/lib/uucp/uudemon.hour > /dev/null"

OPTIONS

-u debug_level
    Pass debug_level as `-x debug_level' to any invocations of uucico(8C) started by uusched.

-x debug_level
    Produce debugging output on the standard output. debug_level is a number between 0 and 9; higher numbers give more detailed information. 5, 7, and 9 are good numbers to try; they give increasing amounts of detail.

FILES
/etc/uucp/Systems
/etc/uucp/Permissions
/etc/uucp/Devices
/var/spool/uucp/*
/var/spool/locks/LCK*
/var/spool/uucppublic/*

SEE ALSO
uucp(1C), uustat(1C), uux(1C), cron(8), uucico(8C)